.group-56-1 {
    align-items: flex-end;
    display: flex;
    margin-left: 6.36px;
    margin-top: 104px;
    min-width: 406px;
  }
  .overlap-group17-1 {
    height: 283px;
    margin-bottom: 0;
    position: relative;
    width: 400px;
  }
  .ellipse-1-1 {
    background-color: var(--magenta--fuchsia);
    border-radius: 141.32px;
    height: 283px;
    left: 0;
    position: absolute;
    top: 0;
    width: 283px;
  }
  .ellipse-2-1 {
    background-color: var(--cyan--aqua);
    border-radius: 141.32px;
    height: 283px;
    left: 117px;
    position: absolute;
    top: 1px;
    width: 283px;
  }
  .strategist-1 {
    left: 15px;
    letter-spacing: 0;
    line-height: 21.4px;
    position: absolute;
    top: 123px;
    width: 96px;
  }
  .software-design-1 {
    left: 295px;
    letter-spacing: 0;
    line-height: 21.4px;
    position: absolute;
    top: 123px;
    width: 96px;
  }
  .unicorn-1 {
    left: 167px;
    letter-spacing: 0;
    line-height: 21.4px;
    position: absolute;
    top: 125px;
    white-space: nowrap;
    width: 67px;
  }
  
    